<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilo.css">
  <!-- mapa de leaflet  -->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
   integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
   crossorigin=""/>
   <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
   integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
   crossorigin=""></script>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <script src="js/form.js"></script>
    <title>Mi Barrio</title>
</head>
<body>
  <header><!--Este es encabezado -->
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
      <button class="nav-toggler" type="button" data-toggle="collapse" data-target="#miMenu">
          <span class="navbar-toggler-icon"></span>
       </button>        
       <a class="navbar-brand">Granjas de San Pablo</a>
       <div class="collapse navbar-collapse" id="miMenu">
       <ul class="navbar-nav">
           <li class="nav-item active"><a class="nav-link" href="index.html">Incio</a></li>
           <li class="nav-item"><a class="nav-link" href="vida.html">Vida de Barrio</a></li>
           <li class="nav-item"><a class="nav-link" href="sitios.html">Sitios de interés</a></li>
       </ul>
      </div>
    </nav>
 </header>
</br>
</br>
</br>
     <main>
      <form>
        <div style="text-align: center;" class="container">
        <div class="form-group">
          <h1>REGISTRATE EN EL BARRIO!</h1>
          <label><strong>Nombre</label></strong>
          <input type="text" class="form-control" id="nombre" placeholder="Ingresa tu nombre completo"><br>
          <label><strong>Edad</label></strong>
          <input type="text" class="form-control" id="edad" placeholder="Ingresa tu edad"><br>
          <label><strong>Genero</label></strong>
            <div class="form-check form-check-inline">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="escoger" value="option1">
              <label class="form-check-label" for="inlineRadio1">Femenino</label>
            </div>
            <div class="form-check form-check-inline">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="escoger1" value="option1">
              <label class="form-check-label" for="inlineRadio1">Masculino</label>
            </div>
            <div class="form-check form-check-inline">
              <input class="form-check-input" type="radio" name="inlineRadioOptions" id="escoger2" value="option1">
              <label class="form-check-label" for="inlineRadio1">Otro</label>
            </div>
            <div>
            <label><strong>Número</label></strong>
            <input type="text" class="form-control" id="numero" placeholder="Ingresa tu número de télefono"><br>
          </div>
          <div>
            <label for="exampleInputEmail1"><strong>Email</label></strong>
          <input type="email" class="form-control" id="email1" aria-describedby="emailHelp" placeholder="Introduce Email">
          <small id="email" class="form-text text-muted">No será compartido con nadie.</small>
          </div>
          <button type="submit" class="btn btn-dark" onclick="registro()">REGISTRARME</button>
        </div>        
      </div>
      </form>
     </main>

      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

</body>
</html>
